import React from 'react'
import ProfileWorldHistorySection from '../worlds/ProfileWorldHistorySection'

export default function TabWorlds({ worldHistory, isOwner }) {
  return (
    <div
      id="tabpanel-worlds"
      role="tabpanel"
      aria-labelledby="tab-worlds"
      className="pt-6"
    >
      <ProfileWorldHistorySection history={worldHistory} isOwner={isOwner} />
    </div>
  )
}